- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - b -

- backgroundColor() : MWAWCell , MWAWPageSpan
- barycenter() : MWAWColor
- BasicShape() : MsWksGraphInternal::BasicShape
- bdBox() : MWAWCell
- bdSize() : MWAWCell
- BeagleWksBMParser() : BeagleWksBMParser
- BeagleWksDBParser() : BeagleWksDBParser
- BeagleWksDRParser() : BeagleWksDRParser
- BeagleWksParser() : BeagleWksParser
- BeagleWksSSParser() : BeagleWksSSParser
- BeagleWksStructManager() : BeagleWksStructManager
- BeagleWksText() : BeagleWksText
- begin() : HanMacWrdKZone , MWAWEntry
- Bitmap() : BeagleWksBMParserInternal::Bitmap , ClarisDrawGraphInternal::Bitmap , ClarisWksGraphInternal::Bitmap , libmwaw_applepict1::Bitmap
- BitmapFileData() : MacDraftParserInternal::BitmapFileData
- black() : MWAWColor
- Block() : GreatWksDBParserInternal::Block , MacWrtProStructuresInternal::Block
- BlockHeader() : GreatWksDBParserInternal::BlockHeader
- Border() : ClarisWksTableInternal::Border , FullWrtStruct::Border
- BorderFill() : MarinerWrtTextInternal::Paragraph::BorderFill
- borders() : MWAWCell , MWAWGraphicStyle
- buildDims() : MWAWTable
- buildPageStructures() : MacWrtProStructures
- buildPosToCellId() : MWAWTable
- buildStructures() : MWAWTable
- buildTableStructures() : MacWrtProStructures